package server.logic.ws_protocol.JSON.handlers.auth.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_CancelEspPairing_Request extends Net_Request {
    private String pairingId;
    private String requesterSessionKey;

    public String getPairingId() {
        return pairingId;
    }

    public void setPairingId(String pairingId) {
        this.pairingId = pairingId;
    }

    public String getRequesterSessionKey() {
        return requesterSessionKey;
    }

    public void setRequesterSessionKey(String requesterSessionKey) {
        this.requesterSessionKey = requesterSessionKey;
    }
}
